<!DOCTYPE html>
<html>

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Pre - Fresh - Learning Mobile App!</title>

  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">

  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>

<body>
  <!-- 1. Menu header  -->
  <nav class="navbar bg-white">
    <div class="container">
      <a class="navbar-brand" href="#">
        <img src="images/logo-fresh.png" alt="" width="75" height="75">
      </a>
      <ul class="nav justify-content-end">
        <li class="nav-item">
          <a class="nav-link" href="#">PAGES</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">STYLE</a>
        </li>
        <li class="nav-item">
          <a class="nav-link">DOCS</a>
        </li>
        <li class="nav-item">
          <button class="btn btn-primary">BUY NOW</button>
        </li>
      </ul>
    </div>
  </nav>

  <!-- 2. Highlight section -->
  <div id="slide-body" class="container-fluid">
    <div class="container p-3">
      <div class="row">
        <div class="col-sm-6 p-5">
          <h1>Showcase your amazing App</h1>
          <p class="p-slide-content">Fresh Mobile App is an online learning and teaching marketplace with over 5000
            courses and 1 million students. Instructor and expertly crafted courses, designed for the modern students
            and entrepreneur.</p>
          <p><b>Download the app now:</b></p>
            <button type="button" class="button button4"><i class="fab fa-apple"></i> APP STORE </button>
            <button type="button" class="button button4"><i class="fab fa-google-play"></i> GOOGLE PLAY </button>
          </div>
          <div class="col-sm-6">
            <img class="img-responsive" src="images/holding-phone.svg" style="width:90%" height="auto"
              class="d-inline-block" alt="">
          </div>
        </div>
      </div>
    </div>
  </div>

</body>

</html>